<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>JobsofSkyrim.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>I have this package for you.</Source>
      <Dest>あなたにお届けものがある</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ダガー</Source>
      <Dest>ダガー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;のところへ戻る</Source>
      <Dest>&lt;alias=questgiver&gt;のところへ戻る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ミストヴェイル砦</Source>
      <Dest>ミストヴェイル砦</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>オダール</Source>
      <Dest>オダール</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>レア・ムーンシュガー</Source>
      <Dest>レア・ムーンシュガー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Elda</Source>
      <Dest>エルダ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Return to &lt;alias=questgiver&gt;.</Source>
      <Dest>&lt;alias=questgiver&gt;のところに戻る.</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I have a package for you.</Source>
      <Dest>あなたにお届けものがある</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Keerava</Source>
      <Dest>キーラバ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=client2&gt;に&lt;alias=item&gt;を届ける</Source>
      <Dest>&lt;alias=client2&gt;に&lt;alias=item&gt;を届ける</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=citizen1&gt;から税金を集める</Source>
      <Dest>&lt;alias=citizen1&gt;から税金を集める</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>漁師</Source>
      <Dest>漁師</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>宿屋「ブレイドウッド」</Source>
      <Dest>宿屋「ブレイドウッド」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>狩人の取引仲介人に、サーベルキャットの牙を10本渡す</Source>
      <Dest>狩人の取引仲介人に、サーベルキャットの牙を10本渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>服</Source>
      <Dest>服</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>どうすれば、神々の祝福を受けられる？</Source>
      <Dest>どうすれば、神々の祝福を受けられる？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>考古学者</Source>
      <Dest>考古学者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>仕事を探している</Source>
      <Dest>仕事を探している</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Do you have any work for a servant of the Gods?</Source>
      <Dest>何か神々のためにできる仕事はあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>街の配達人の所に戻る</Source>
      <Dest>街の配達人の所に戻る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ユキグマの毛皮を売りたい</Source>
      <Dest>ユキグマの毛皮を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>チーズケーキ</Source>
      <Dest>チーズケーキ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>You have something to deliver?</Source>
      <Dest>何か届けてほしいものはあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>衛兵の無事を祈った</Source>
      <Dest>衛兵の無事を祈った</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>服(赤)</Source>
      <Dest>服(赤)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I am collecting donations for the poor, will you help?</Source>
      <Dest>貧しい人々のために寄付をしてもらえませんか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Do we have something to deliver today?</Source>
      <Dest>なにか配達の依頼はないか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>あなたの無事を祈るために、ここにいる</Source>
      <Dest>あなたの無事を祈るために、ここにいる</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>配達人の女性</Source>
      <Dest>配達人の女性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>いくつかスクゥーマを持っている</Source>
      <Dest>いくつかスクゥーマを持っている</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Failed: Recipient or Sender died</Source>
      <Dest>失敗:受取人または依頼主の死亡</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>納品用・皮の腕当て</Source>
      <Dest>納品用・皮の腕当て</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>怪しい鍵</Source>
      <Dest>怪しい鍵</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>囚人</Source>
      <Dest>囚人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>戦鎚を鍛造した</Source>
      <Dest>戦鎚を鍛造した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;のために疾病退散の薬を2個作る</Source>
      <Dest>&lt;alias=questgiver&gt;のために疾病退散の薬を2個作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>王の宮殿 - 上階</Source>
      <Dest>王の宮殿 - 上階</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>チキンシチュー</Source>
      <Dest>チキンシチュー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>チキンシチューを作りました</Source>
      <Dest>チキンシチューを作りました</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>毛皮のブーツ</Source>
      <Dest>毛皮のブーツ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Go to &lt;alias=clientsolitude&gt; and pick up the package.</Source>
      <Dest>&lt;alias=clientsolitude&gt;に行って荷物を受け取る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Collect taxes from &lt;alias=citizen2&gt;.</Source>
      <Dest>&lt;alias=citizen2&gt;から税金をもらう.</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>上等な服を3着作る</Source>
      <Dest>上等な服を3着作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Do you have something to deliver?</Source>
      <Dest>何か配達の仕事はあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>注文された皮の腕当てを用意した</Source>
      <Dest>注文された皮の腕当てを用意した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ソリチュードの衛兵長</Source>
      <Dest>ソリチュードの衛兵長</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>マンモスの牙10本を持ってきた</Source>
      <Dest>マンモスの牙10本を持ってきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>あなたが必要とする物品を全部そろえた</Source>
      <Dest>あなたが必要とする物品を全部そろえた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>付呪されたネックレス</Source>
      <Dest>付呪されたネックレス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>アルヴォアとシグリッドの家</Source>
      <Dest>アルヴォアとシグリッドの家</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ハチミツ酒の樽</Source>
      <Dest>ハチミツ酒の樽</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>スクゥーマの件で何か手伝うことはあるか？</Source>
      <Dest>スクゥーマの件で何か手伝うことはあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>符呪師</Source>
      <Dest>符呪師</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;を鎧に付呪する</Source>
      <Dest>&lt;alias=questgiver&gt;を鎧に付呪する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>レア・スクゥーマ</Source>
      <Dest>レア・スクゥーマ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ビッツ・アンド・ピーセズ</Source>
      <Dest>ビッツ・アンド・ピーセズ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ホワイトラン衛兵の盾</Source>
      <Dest>ホワイトラン衛兵の盾</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;ために回復の薬(小)を2個作る</Source>
      <Dest>&lt;alias=questgiver&gt;ために回復の薬(小)を2個作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>付呪されたダガー</Source>
      <Dest>付呪されたダガー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ウィンキング・スキーヴァー</Source>
      <Dest>ウィンキング・スキーヴァー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The troublemaker has been dealt with.</Source>
      <Dest>トラブルメーカーは対処された</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=citizen&gt;から税金を集める</Source>
      <Dest>&lt;alias=citizen&gt;から税金を集める</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>マルカルス市警隊の鎧</Source>
      <Dest>マルカルス市警隊の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Iddra</Source>
      <Dest>イドラ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>リバー・ベティを売りたい</Source>
      <Dest>リバー・ベティを売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;のところに戻る</Source>
      <Dest>&lt;alias=questgiver&gt;のところに戻る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>道化師の帽子</Source>
      <Dest>道化師の帽子</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>首長の長屋</Source>
      <Dest>首長の長屋</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>道化師の帽子を2個作る</Source>
      <Dest>道化師の帽子を2個作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ソリチュード衛兵の兜</Source>
      <Dest>ソリチュード衛兵の兜</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ここら辺で何をしてる？</Source>
      <Dest>ここら辺で何をしてる？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>上等なブーツを2足作る</Source>
      <Dest>上等なブーツを2足作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>黒魂石を持ってきた</Source>
      <Dest>黒魂石を持ってきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>リフテンの衛兵長</Source>
      <Dest>リフテンの衛兵長</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>怪我をした宝石職人のために、ガーネットを2個作る</Source>
      <Dest>怪我をした宝石職人のために、ガーネットを2個作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>リフテン</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ソリチュード衛兵の鎧</Source>
      <Dest>ソリチュード衛兵の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=dragonlocation&gt;にいるドラゴンを倒す</Source>
      <Dest>&lt;alias=dragonlocation&gt;にいるドラゴンを倒す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ウリパイ</Source>
      <Dest>ウリパイ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>宿屋「ヴァイルマイヤー」</Source>
      <Dest>宿屋「ヴァイルマイヤー」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Do you need assistance?</Source>
      <Dest>助けが必要か？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=guardlocation&gt;にいる衛兵のために祈る</Source>
      <Dest>&lt;alias=guardlocation&gt;にいる衛兵のために祈る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Do we need to pick up anything today?</Source>
      <Dest>今日は何か受け取っておくべきものはあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>宿屋「ウィンドピーク」</Source>
      <Dest>宿屋「ウィンドピーク」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Troublemaker</Source>
      <Dest>トラブルメーカー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>吸血鬼の灰5個を持ってきた</Source>
      <Dest>吸血鬼の灰5個を持ってきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>リフテン衛兵の兜</Source>
      <Dest>リフテン衛兵の兜</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ブルー・パレス</Source>
      <Dest>ブルー・パレス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>乳鉢と乳棒</Source>
      <Dest>乳鉢と乳棒</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ノルドの角笛</Source>
      <Dest>ノルドの角笛</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ベルシ・ハニー・ハンド</Source>
      <Dest>ベルシ・ハニー・ハンド</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ハグズキュア</Source>
      <Dest>ハグズキュア</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ストームクロークの胸当て</Source>
      <Dest>ストームクロークの胸当て</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ゴーザ</Source>
      <Dest>ゴーザ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>エールを醸造した</Source>
      <Dest>エールを醸造した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>醸造樽でワインを10本醸造する</Source>
      <Dest>醸造樽でワインを10本醸造する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>服屋</Source>
      <Dest>服屋</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>納品用・革の鎧</Source>
      <Dest>納品用・革の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>仕事は終わった</Source>
      <Dest>仕事は終わった</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>アンジェリンズ・アロマティクス</Source>
      <Dest>アンジェリンズ・アロマティクス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ドワーフの籠手</Source>
      <Dest>ドワーフの籠手</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;ために休息の薬(小)を2個作る</Source>
      <Dest>&lt;alias=questgiver&gt;ために休息の薬(小)を2個作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>納品用の皮の腕当てを2個作り、&lt;alias=questgiver1&gt;に渡す</Source>
      <Dest>納品用の皮の腕当てを2個作り、&lt;alias=questgiver1&gt;に渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Alchohol</Source>
      <Dest>アルコール</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>魔術師の小屋</Source>
      <Dest>魔術師の小屋</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>このネックレスに付呪をした</Source>
      <Dest>このネックレスに付呪をした</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>頼まれていたケーキを作った</Source>
      <Dest>頼まれていたケーキを作った</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>調理の仕事はあるか？</Source>
      <Dest>調理の仕事はあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>You are under arrest.</Source>
      <Dest>あなたは逮捕されている</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>You had enough to drink,leave....Now.</Source>
      <Dest>あなたは飲みすぎだ。今すぐここから出て行け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ストームクロークのキュイラス</Source>
      <Dest>ストームクロークのキュイラス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>リバーウッド・トレーダー</Source>
      <Dest>リバーウッド・トレーダー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>イソルダの家</Source>
      <Dest>イソルダの家</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Do you need help collecting taxes?</Source>
      <Dest>税金の回収の手伝いが必要か？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Collect charity for the poor.(5 donations)</Source>
      <Dest>物乞いのためにゴールドを集める.(5回寄付する)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Pray for the guard.</Source>
      <Dest>衛兵に頼んでください</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>考古学者にアーティファクトを持っていく</Source>
      <Dest>考古学者にアーティファクトを持っていく</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mralki</Source>
      <Dest>ムラルキ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ドラゴンの骨を売りたい</Source>
      <Dest>ドラゴンの骨を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>マルカルス市警隊の盾</Source>
      <Dest>マルカルス市警隊の盾</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>醸造樽</Source>
      <Dest>醸造樽</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>いいだろう</Source>
      <Dest>いいだろう</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>貧しい人々のために寄付をしてもらえませんか？</Source>
      <Dest>貧しい人々のために寄付をしてもらえませんか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Collect taxes from &lt;alias=citizen&gt;.</Source>
      <Dest>&lt;alias=citizen&gt;から税金をもらう.</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>賞金首の情報通</Source>
      <Dest>賞金首の情報通</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>サケを売りたい</Source>
      <Dest>サケを売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=location&gt;の古代アーティファクトを探す</Source>
      <Dest>&lt;alias=location&gt;の古代アーティファクトを探す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>オオカミの毛皮を売りたい</Source>
      <Dest>オオカミの毛皮を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>注文された衣類を作った</Source>
      <Dest>注文された衣類を作った</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>シカの皮を売りたい</Source>
      <Dest>シカの皮を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>フローズン・ハース</Source>
      <Dest>フローズン・ハース</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>わかった、何が必要だ？</Source>
      <Dest>わかった、何が必要だ？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>死霊術師</Source>
      <Dest>死霊術師</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ウリパイが完成した</Source>
      <Dest>ウリパイが完成した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ホワイトホール</Source>
      <Dest>ホワイトホール</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Arrest the Criminal.</Source>
      <Dest>犯人を逮捕する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=clientlocation&gt;の&lt;alias=client&gt;に遺灰を届ける</Source>
      <Dest>&lt;alias=clientlocation&gt;の&lt;alias=client&gt;に遺灰を届ける</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>No.</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>シルバーサイド・パーチを売りたい</Source>
      <Dest>シルバーサイド・パーチを売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ウィンターホールド</Source>
      <Dest>ウィンターホールド</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>商人の使い走り</Source>
      <Dest>商人の使い走り</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ロックワロウ鉱山</Source>
      <Dest>ロックワロウ鉱山</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>商人見習い</Source>
      <Dest>商人見習い</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>収税人</Source>
      <Dest>収税人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Do we need to deliver something today?</Source>
      <Dest>何か必要な配達の依頼はないか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I have completed my patrol.</Source>
      <Dest>パトロールを終えた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ドワーフの鎧</Source>
      <Dest>ドワーフの鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ホワイトランの衛兵長</Source>
      <Dest>ホワイトランの衛兵長</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>宿屋「フロストフルーツ」</Source>
      <Dest>宿屋「フロストフルーツ」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Vinius</Source>
      <Dest>ビニウス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>傭兵</Source>
      <Dest>傭兵</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ターゲットを殺す</Source>
      <Dest>ターゲットを殺す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>囚人を護送するためにカイネスグローブへ行く</Source>
      <Dest>囚人を護送するためにカイネスグローブへ行く</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>鋼鉄の剣を研いだ</Source>
      <Dest>鋼鉄の剣を研いだ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>古代のアーティファクトを見つけた。かなり古いようなので手に入れた</Source>
      <Dest>古代のアーティファクトを見つけた。かなり古いようなので手に入れた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>宿屋「ムーアサイド」</Source>
      <Dest>宿屋「ムーアサイド」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Haran</Source>
      <Dest>ハラン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ambarys Rendar</Source>
      <Dest>アムバリス・レンダー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>チキンシチューを10個作って、料理人に渡す</Source>
      <Dest>チキンシチューを10個作って、料理人に渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>注文された剣を用意した</Source>
      <Dest>注文された剣を用意した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ハチミツ酒を&lt;alias=client&gt;に届けた</Source>
      <Dest>ハチミツ酒を&lt;alias=client&gt;に届けた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>衛兵</Source>
      <Dest>衛兵</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>あなたに手紙がある</Source>
      <Dest>あなたに手紙がある</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>犯罪者を殺さなければならなかった。奴は降伏しなかった</Source>
      <Dest>犯罪者を殺さなければならなかった。奴は降伏しなかった</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>毛皮商</Source>
      <Dest>毛皮商</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>スノーフォックスの毛皮を売りたい</Source>
      <Dest>スノーフォックスの毛皮を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>アーンリーフ・アンド・サンズ貿易会社</Source>
      <Dest>アーンリーフ・アンド・サンズ貿易会社</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>怪我をした宝石職人のために、アメジストを2個作る</Source>
      <Dest>怪我をした宝石職人のために、アメジストを2個作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=targetlocation&gt;の&lt;alias=target&gt;に手紙を配達する</Source>
      <Dest>&lt;alias=targetlocation&gt;の&lt;alias=target&gt;に手紙を配達する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>鋲付きの鎧</Source>
      <Dest>鋲付きの鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>納品用の鉄の剣を2本鍛造して、&lt;alias=questgiver1&gt;に渡す</Source>
      <Dest>納品用の鉄の剣を2本鍛造して、&lt;alias=questgiver1&gt;に渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>薬剤師</Source>
      <Dest>薬剤師</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I arrested that criminal, here he is.</Source>
      <Dest>犯罪者を捕まえた、連れてきたぞ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;に&lt;Alias=item1&gt;と&lt;Alias=item2&gt;を渡す</Source>
      <Dest>&lt;alias=questgiver&gt;に&lt;Alias=item1&gt;と&lt;Alias=item2&gt;を渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=target2&gt;のポケットに盗んだ物を入れる</Source>
      <Dest>&lt;alias=target2&gt;のポケットに盗んだ物を入れる</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Faida</Source>
      <Dest>ファイダ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ブレトン</Source>
      <Dest>ブレトン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Thoring</Source>
      <Dest>ソーリング</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>宿屋「フォー・シールズ」</Source>
      <Dest>宿屋「フォー・シールズ」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>宿屋「デッドマンズ・ドリンク」</Source>
      <Dest>宿屋「デッドマンズ・ドリンク」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>宝石精製ツール</Source>
      <Dest>宝石精製ツール</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=citizen2&gt;から税金を集める</Source>
      <Dest>&lt;alias=citizen2&gt;から税金を集める</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=targetlocation&gt;に潜む、密売人の商売敵からスクゥーマを殺してでも奪い取る</Source>
      <Dest>&lt;alias=targetlocation&gt;に潜む、密売人の商売敵からスクゥーマを殺してでも奪い取る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Get the troublemaker to leave the inn.</Source>
      <Dest>トラブルメーカーを宿屋から追い出す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Do you need help with collecting taxes?</Source>
      <Dest>税金の回収の手伝いが必要か？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>マーラの聖堂</Source>
      <Dest>マーラの聖堂</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>服(紫)</Source>
      <Dest>服(紫)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ベレソア一般雑貨店</Source>
      <Dest>ベレソア一般雑貨店</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>農民</Source>
      <Dest>農民</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>全ての税金を集め終えた</Source>
      <Dest>全ての税金を集め終えた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Eydis</Source>
      <Dest>エイディス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ドラゴン・ハンター</Source>
      <Dest>ドラゴン・ハンター</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>お前を連行する</Source>
      <Dest>お前を連行する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>狩人の取引仲介人に、マンモスの牙を10本渡す</Source>
      <Dest>狩人の取引仲介人に、マンモスの牙を10本渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Elda Early-Dawn</Source>
      <Dest>夜明けのエルダ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ソリチュード</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ウリパイを10個作って、料理人に渡す</Source>
      <Dest>ウリパイを10個作って、料理人に渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>報酬を受け取りにドラゴン・ハンターのところへ戻る</Source>
      <Dest>報酬を受け取りにドラゴン・ハンターのところへ戻る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>衛兵長のところへ戻る</Source>
      <Dest>衛兵長のところへ戻る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>帽子</Source>
      <Dest>帽子</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>手紙配達人</Source>
      <Dest>手紙配達人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>何か手伝うことはあるか？</Source>
      <Dest>何か手伝うことはあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;Alias=location1&gt;で&lt;Alias=item1&gt;を手に入れる</Source>
      <Dest>&lt;Alias=location1&gt;で&lt;Alias=item1&gt;を手に入れる</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Corpulus Vinius</Source>
      <Dest>コルプルス・ビニウス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>リスベット</Source>
      <Dest>リスベット</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>You had enough drinks, leave. Now.</Source>
      <Dest>あなたは飲みすぎだ。今すぐここから出て行け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I am here to pick your item for delivery.</Source>
      <Dest>あなたの荷物を配達のため受け取りにきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ホラアナグマの毛皮を売りたい</Source>
      <Dest>ホラアナグマの毛皮を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>レディアント装具店</Source>
      <Dest>レディアント装具店</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Wilhelm</Source>
      <Dest>ウィルヘルム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Continue your patrol (get to 2nd checkpoint)</Source>
      <Dest>パトロールを続ける(2つ目のチェックポイントに行く)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ゴーザ・グラ・バゴル</Source>
      <Dest>ゴーザ・グラ・バゴル</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;からあなたに渡すものがある</Source>
      <Dest>&lt;alias=questgiver&gt;からあなたに渡すものがある</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>You had enough to drink. Leave...now.</Source>
      <Dest>あなたは飲みすぎだ。今すぐここから出て行け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ニンジンパン</Source>
      <Dest>ニンジンパン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>なにか手伝えることはあるか？</Source>
      <Dest>なにか手伝えることはあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>死霊術師ために黒魂石を5個手に入れる</Source>
      <Dest>死霊術師ために黒魂石を5個手に入れる</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>納品用・鉄の盾</Source>
      <Dest>納品用・鉄の盾</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Tax collector</Source>
      <Dest>税理士</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>棺</Source>
      <Dest>棺</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>奇妙なコップを見つけた</Source>
      <Dest>奇妙なコップを見つけた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>死霊術師ために骨粉を10個手に入れる</Source>
      <Dest>死霊術師ために骨粉を10個手に入れる</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Criminal</Source>
      <Dest>犯罪者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>何か手伝おうか？</Source>
      <Dest>何か手伝おうか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Orgnar</Source>
      <Dest>オーグナー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>死霊術師ために吸血鬼の灰を5個手に入れる</Source>
      <Dest>死霊術師ために吸血鬼の灰を5個手に入れる</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ウェイトレス</Source>
      <Dest>ウェイトレス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ホニングブリューハチミツ酒醸造所</Source>
      <Dest>ホニングブリューハチミツ酒醸造所</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Jonna</Source>
      <Dest>ジョナ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>指輪</Source>
      <Dest>指輪</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OK</Source>
      <Dest>OK</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ソリチュード衛兵の盾</Source>
      <Dest>ソリチュード衛兵の盾</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Delivery woman</Source>
      <Dest>配達人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;の棺の中に遺体を入れる</Source>
      <Dest>&lt;alias=questgiver&gt;の棺の中に遺体を入れる</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ホワイトラン</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>チーズケーキを15個作って、料理人に渡す</Source>
      <Dest>チーズケーキを15個作って、料理人に渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=target&gt;に手紙を届けた</Source>
      <Dest>&lt;alias=target&gt;に手紙を届けた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>死者の間</Source>
      <Dest>死者の間</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;を指輪に付呪する</Source>
      <Dest>&lt;alias=questgiver&gt;を指輪に付呪する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Return to the Captain.</Source>
      <Dest>キャプテンのところに戻る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>坑夫の服</Source>
      <Dest>坑夫の服</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>頼まれた魔術の薬(小)を用意した</Source>
      <Dest>頼まれた魔術の薬(小)を用意した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>怪我をした宝石職人</Source>
      <Dest>怪我をした宝石職人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>求人広告</Source>
      <Dest>求人広告</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>言うとおりにした方がいい(威圧)</Source>
      <Dest>言うとおりにした方がいい(威圧)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>旅人</Source>
      <Dest>旅人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=client1&gt;から、あなたに&lt;alias=item&gt;を届けるよう頼まれたものがある</Source>
      <Dest>&lt;alias=client1&gt;から、あなたに&lt;alias=item&gt;を届けるよう頼まれたものがある</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>アビシアン・ロングフィンを売りたい</Source>
      <Dest>アビシアン・ロングフィンを売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>服(緑)</Source>
      <Dest>服(緑)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>なにか配達する物はあるか？</Source>
      <Dest>なにか配達する物はあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>あなたの要望通りの付呪をこの鎧にした</Source>
      <Dest>あなたの要望通りの付呪をこの鎧にした</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;Alias=location2&gt;で&lt;Alias=item2&gt;を手に入れる</Source>
      <Dest>&lt;Alias=location2&gt;で&lt;Alias=item2&gt;を手に入れる</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>商人</Source>
      <Dest>商人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>服(茶)</Source>
      <Dest>服(茶)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Go to &lt;alias=clientwindhelm&gt; and pick up the package.</Source>
      <Dest>&lt;alias=clientwindhelm&gt;に行って荷物を受け取る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I arrested the criminal, here he is.</Source>
      <Dest>犯罪者を捕まえた、連れてきたぞ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>宿屋「スリーピング・ジャイアント」</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ハチミツ酒を醸造した</Source>
      <Dest>ハチミツ酒を醸造した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>リフテン衛兵の盾</Source>
      <Dest>リフテン衛兵の盾</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Do you have work for a servant of the Gods?</Source>
      <Dest>あなたは神々の下で働いているのか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>フード付き修道士のローブ</Source>
      <Dest>フード付き修道士のローブ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>帽子を3個作る</Source>
      <Dest>帽子を3個作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DialogueGenericSharedInfo</Source>
      <Dest>DialogueGenericSharedInfo</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>言うとおりにしないと痛い目にあうぞ(殴り合い)</Source>
      <Dest>言うとおりにしないと痛い目にあうぞ(殴り合い)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>狩人の取引仲介人に、ホーカーの牙を10本渡す</Source>
      <Dest>狩人の取引仲介人に、ホーカーの牙を10本渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>今日、配達する物はあるか？</Source>
      <Dest>今日、配達する物はあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ターゲットは死んだ</Source>
      <Dest>ターゲットは死んだ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>手紙(配達物)</Source>
      <Dest>手紙(配達物)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;をダガーに付呪する</Source>
      <Dest>&lt;alias=questgiver&gt;をダガーに付呪する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>醸造樽でノルドハチミツ酒を10本醸造する</Source>
      <Dest>醸造樽でノルドハチミツ酒を10本醸造する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Reporting for duty.</Source>
      <Dest>いつでも大丈夫だ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hulda</Source>
      <Dest>フルダ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>シロディールのスペードテールを売りたい</Source>
      <Dest>シロディールのスペードテールを売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Generic dialogue</Source>
      <Dest>汎用会話</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I had to kill that criminal, he wouldn't surrender.</Source>
      <Dest>彼は降伏しなかったので、私はその犯罪者を殺さなければならなかった</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>醸造所の労働者</Source>
      <Dest>醸造所の労働者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>サドリの古物商</Source>
      <Dest>サドリの古物商</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>この武器は今しがた付呪された</Source>
      <Dest>この武器は今しがた付呪された</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>報酬を受け取りに盗賊ギルドの支部長のところへ戻る</Source>
      <Dest>報酬を受け取りに盗賊ギルドの支部長のところへ戻る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>賞金首の話はあるか？</Source>
      <Dest>賞金首の話はあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>古代の物を探してるようだが、手を貸そうか？</Source>
      <Dest>古代の物を探してるようだが、手を貸そうか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I need a guard outfit.</Source>
      <Dest>衛兵の装備が必要だ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;のために不信の薬を3個作る</Source>
      <Dest>&lt;alias=questgiver&gt;のために不信の薬を3個作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>フードを被った女性の所へ戻る</Source>
      <Dest>フードを被った女性の所へ戻る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>遺体を埋葬する準備はできている</Source>
      <Dest>遺体を埋葬する準備はできている</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>フードを被った女性</Source>
      <Dest>フードを被った女性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>薬剤師のところに戻る</Source>
      <Dest>薬剤師のところに戻る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>シカの毛皮を売りたい</Source>
      <Dest>シカの毛皮を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>鎧</Source>
      <Dest>鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>レア・ムーンシュガーを持っている</Source>
      <Dest>レア・ムーンシュガーを持っている</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>醸造所からハチミツ酒の樽を持ってきた</Source>
      <Dest>醸造所からハチミツ酒の樽を持ってきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ambarys</Source>
      <Dest>アムバリス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ドワーフのブーツ</Source>
      <Dest>ドワーフのブーツ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>死霊術師ために頭蓋骨を5個手に入れる</Source>
      <Dest>死霊術師ために頭蓋骨を5個手に入れる</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=location2&gt;で&lt;alias=item2&gt;を盗む</Source>
      <Dest>&lt;alias=location2&gt;で&lt;alias=item2&gt;を盗む</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>毛皮の籠手</Source>
      <Dest>毛皮の籠手</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>スカイリム</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>クマの爪10個を持ってきた</Source>
      <Dest>クマの爪10個を持ってきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>税金を徴収しにきた</Source>
      <Dest>税金を徴収しにきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>すまない。先を急ぐんだ</Source>
      <Dest>すまない。先を急ぐんだ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>盗んだ指輪</Source>
      <Dest>盗んだ指輪</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I am here to collect your taxes.</Source>
      <Dest>あなたの税金を回収しに来た</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>サーベルキャットの毛皮を売りたい</Source>
      <Dest>サーベルキャットの毛皮を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>注文のベイクドポテトを作った</Source>
      <Dest>注文のベイクドポテトを作った</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>エルグリム・エリクシル</Source>
      <Dest>エルグリム・エリクシル</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ワインを醸造した</Source>
      <Dest>ワインを醸造した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>10人分のドリンク券を集めてきた</Source>
      <Dest>10人分のドリンク券を集めてきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>染料</Source>
      <Dest>染料</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>犯罪者</Source>
      <Dest>犯罪者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>寄付</Source>
      <Dest>寄付</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Japhet's Folly</Source>
      <Dest>ジャフェット・フォリー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Valga Vinicia</Source>
      <Dest>ヴァルガ・ヴィニシア</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>誰に死んでほしい？</Source>
      <Dest>誰に死んでほしい？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>クマの毛皮を売りたい</Source>
      <Dest>クマの毛皮を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Deliver the package to &lt;alias=client2&gt; in &lt;alias=location2&gt;.</Source>
      <Dest>&lt;alias=location2&gt;にいる&lt;alias=client2&gt;に荷物を届ける</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>納品用の革の鎧を2個作り、&lt;alias=questgiver1&gt;に渡す</Source>
      <Dest>納品用の革の鎧を2個作り、&lt;alias=questgiver1&gt;に渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ドリンク券</Source>
      <Dest>ドリンク券</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Kleppr</Source>
      <Dest>クレップル</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ウィンドヘルム</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>アルカディアの大ガマ</Source>
      <Dest>アルカディアの大ガマ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Go to &lt;alias=clientmarkarth&gt; and pick up the package.</Source>
      <Dest>&lt;alias=clientmarkarth&gt;に行って荷物をもらう</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;Alias=questgiver&gt;から給料を受け取る</Source>
      <Dest>&lt;Alias=questgiver&gt;から給料を受け取る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I completed my patrol.</Source>
      <Dest>パトロールは終わった</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ウィンドヘルムへ囚人を護送する</Source>
      <Dest>ウィンドヘルムへ囚人を護送する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>怪我をした宝石職人のために、ルビーを3個作る</Source>
      <Dest>怪我をした宝石職人のために、ルビーを3個作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ニンジンパンを10個作って、料理人に渡す</Source>
      <Dest>ニンジンパンを10個作って、料理人に渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;をネックレスに付呪する</Source>
      <Dest>&lt;alias=questgiver&gt;をネックレスに付呪する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Valga</Source>
      <Dest>ヴァルガ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>リフテン衛兵の鎧</Source>
      <Dest>リフテン衛兵の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ビー・アンド・バルブ</Source>
      <Dest>ビー・アンド・バルブ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>お店の手伝いはあるか？</Source>
      <Dest>お店の手伝いはあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>10個の骨の粉を探してきた</Source>
      <Dest>10個の骨の粉を探してきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>古いアーティファクト</Source>
      <Dest>古いアーティファクト</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I arrested the criminal.</Source>
      <Dest>犯罪者を逮捕した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>町民</Source>
      <Dest>町民</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>That criminal wouldn't surrender, I had to kill him.</Source>
      <Dest>その犯罪者は降伏しないだろう、私は彼を殺さないといけない</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=targetlocation&gt;にいる&lt;alias=target1&gt;から指輪を盗む</Source>
      <Dest>&lt;alias=targetlocation&gt;にいる&lt;alias=target1&gt;から指輪を盗む</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>商売敵を排除して、スクゥーマを手に入れた</Source>
      <Dest>商売敵を排除して、スクゥーマを手に入れた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>犯罪者を捕まえる</Source>
      <Dest>犯罪者を捕まえる</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>あなたの信仰のお手伝いをできないだろうか？</Source>
      <Dest>あなたの信仰のお手伝いをできないだろうか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ホワイトファイアル</Source>
      <Dest>ホワイトファイアル</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>納品用の盾を3個鍛造して、&lt;alias=questgiver1&gt;に渡す</Source>
      <Dest>納品用の盾を3個鍛造して、&lt;alias=questgiver1&gt;に渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ホワイトラン衛兵の兜</Source>
      <Dest>ホワイトラン衛兵の兜</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;Alias=BountyLocation&gt;にいる賞金首を殺す</Source>
      <Dest>&lt;Alias=BountyLocation&gt;にいる賞金首を殺す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>マルカルス市警隊隊長</Source>
      <Dest>マルカルス市警隊隊長</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>キャンドルハース・ホール</Source>
      <Dest>キャンドルハース・ホール</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>盗賊</Source>
      <Dest>盗賊</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>頼まれた疾病退散の薬を用意した</Source>
      <Dest>頼まれた疾病退散の薬を用意した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>フォックスの毛皮を売りたい</Source>
      <Dest>フォックスの毛皮を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>囚人を護送するためにリバーウッドへ行く</Source>
      <Dest>囚人を護送するためにリバーウッドへ行く</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Go on patrol (get to 1st checkpoint)</Source>
      <Dest>パトロールに行く（最初のチェックポイントに行く）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>黒魔術師のフード</Source>
      <Dest>黒魔術師のフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>料理人</Source>
      <Dest>料理人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>何が必要だ？</Source>
      <Dest>何が必要だ？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>今日は何か取りに行くものはあるか？</Source>
      <Dest>今日は何か取りに行くものはあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>召使い</Source>
      <Dest>召使い</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I am here to collect donations for the poor, will you help?</Source>
      <Dest>貧しい人々のために寄付をしてもらえませんか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ハンター</Source>
      <Dest>ハンター</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>兎</Source>
      <Dest>兎</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>グレイ・パイン・グッズ</Source>
      <Dest>グレイ・パイン・グッズ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>炭坑夫</Source>
      <Dest>炭坑夫</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>寄付金を集めてきた</Source>
      <Dest>寄付金を集めてきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ウィンドヘルム衛兵の盾</Source>
      <Dest>ウィンドヘルム衛兵の盾</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ネックレス</Source>
      <Dest>ネックレス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>囚人を引き渡しにきた</Source>
      <Dest>囚人を引き渡しにきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ブーツ</Source>
      <Dest>ブーツ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ドラゴンの始末を手伝いたい</Source>
      <Dest>ドラゴンの始末を手伝いたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>依頼されたとおりの宝石を精製した</Source>
      <Dest>依頼されたとおりの宝石を精製した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>貧しい人々のために寄付金を集める(5人)</Source>
      <Dest>貧しい人々のために寄付金を集める(5人)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>頼まれていたニンジンパンを作った</Source>
      <Dest>頼まれていたニンジンパンを作った</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The task has been completed.</Source>
      <Dest>その仕事はすでに終わっている</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>付呪された指輪</Source>
      <Dest>付呪された指輪</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ウィンドヘルムの衛兵長</Source>
      <Dest>ウィンドヘルムの衛兵長</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>盗賊の宝箱</Source>
      <Dest>盗賊の宝箱</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=questgiver&gt;ために魔術の薬(小)を3個作る</Source>
      <Dest>&lt;alias=questgiver&gt;ために魔術の薬(小)を3個作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>アンダーストーン砦</Source>
      <Dest>アンダーストーン砦</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>私は古代アーティファクトを見つけた</Source>
      <Dest>私は古代アーティファクトを見つけた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>貧しい人々のために寄付金を募っている</Source>
      <Dest>貧しい人々のために寄付金を募っている</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ホワイトラン衛兵の鎧</Source>
      <Dest>ホワイトラン衛兵の鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>納品用・鉄の戦鎚</Source>
      <Dest>納品用・鉄の戦鎚</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=client&gt;に酒樽を渡す</Source>
      <Dest>&lt;alias=client&gt;に酒樽を渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hadring</Source>
      <Dest>ハドリング</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>頼まれた回復の薬(小)を用意した</Source>
      <Dest>頼まれた回復の薬(小)を用意した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>醸造樽でエールを10本醸造する</Source>
      <Dest>醸造樽でエールを10本醸造する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>頼まれた不信の薬を用意した</Source>
      <Dest>頼まれた不信の薬を用意した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>盾を作った</Source>
      <Dest>盾を作った</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Go to &lt;alias=clientriften&gt; and pick up the package.</Source>
      <Dest>&lt;alias=clientriften&gt;に行って荷物を受け取る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>黒魔術師のローブ</Source>
      <Dest>黒魔術師のローブ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>アンカノ</Source>
      <Dest>アンカノ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>魔術師</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>酒場の服</Source>
      <Dest>酒場の服</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>プローン質屋</Source>
      <Dest>プローン質屋</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I am here to pray for you.</Source>
      <Dest>私はあなたのためにお祈りしにきました</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>兵士</Source>
      <Dest>兵士</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Continue your patrol (get to 3rd checkpoint)</Source>
      <Dest>パトロールを続ける(3つ目のチェックポイントに行く)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>宿屋「シルバーブラッド」</Source>
      <Dest>宿屋「シルバーブラッド」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ブラック・ブライアのハチミツ酒醸造所</Source>
      <Dest>ブラック・ブライアのハチミツ酒醸造所</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>この指輪に付呪をした</Source>
      <Dest>この指輪に付呪をした</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Do we need to pick up something today?</Source>
      <Dest>今日は何か掘り出す仕事はあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ハイムーン広間</Source>
      <Dest>ハイムーン広間</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>&lt;alias=client1&gt;から配達する荷物を受け取る</Source>
      <Dest>&lt;alias=client1&gt;から配達する荷物を受け取る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>狩人の取引仲介人</Source>
      <Dest>狩人の取引仲介人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>聖職者</Source>
      <Dest>聖職者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Elrindir</Source>
      <Dest>エルリンドル</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>賞金首の情報通から賞金を受け取る</Source>
      <Dest>賞金首の情報通から賞金を受け取る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>革の鎧2個作り終えた</Source>
      <Dest>革の鎧2個作り終えた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>古代のアーティファクト</Source>
      <Dest>古代のアーティファクト</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Return to the tax collector.</Source>
      <Dest>税務署に戻る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ドラゴンを倒した</Source>
      <Dest>ドラゴンを倒した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ストームクロークの兜</Source>
      <Dest>ストームクロークの兜</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ashes</Source>
      <Dest>灰</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ドラゴンズリーチ</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>塩を買いたい (10個100ゴールド)</Source>
      <Dest>塩を買いたい (10個100ゴールド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>服飾の仕事を探している</Source>
      <Dest>服飾の仕事を探している</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>狩人の取引仲介人に、クマの爪を10個渡す</Source>
      <Dest>狩人の取引仲介人に、クマの爪を10個渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ベイクドポテトを15個作って、料理人に渡す</Source>
      <Dest>ベイクドポテトを15個作って、料理人に渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>王の宮殿</Source>
      <Dest>王の宮殿</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>怪我をした宝石職人のために、エメラルドを3個作る</Source>
      <Dest>怪我をした宝石職人のために、エメラルドを3個作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>あのアーティファクトを見つけた</Source>
      <Dest>あのアーティファクトを見つけた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>スノーサーベルキャットの毛皮を売りたい</Source>
      <Dest>スノーサーベルキャットの毛皮を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Yes.</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>飲み物はいりませんか？</Source>
      <Dest>飲み物はいりませんか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>飲み物が欲しいか客に尋ねる (ドリンク券を10枚集める)</Source>
      <Dest>飲み物が欲しいか客に尋ねる (ドリンク券を10枚集める)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>アイスウルフの毛皮を売りたい</Source>
      <Dest>アイスウルフの毛皮を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>マルカルス市警隊の兜</Source>
      <Dest>マルカルス市警隊の兜</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>マルカルス</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>良質な服</Source>
      <Dest>良質な服</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>バナード・メア</Source>
      <Dest>バナード・メア</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Collect taxes from &lt;alias=citizen1&gt;.</Source>
      <Dest>&lt;alias=citizen1&gt;から税金をもらう.</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>納品用・鉄の剣</Source>
      <Dest>納品用・鉄の剣</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>納品用の鉄の戦鎚を3本鍛造して、&lt;alias=questgiver1&gt;に渡す</Source>
      <Dest>納品用の鉄の戦鎚を3本鍛造して、&lt;alias=questgiver1&gt;に渡す</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ドラゴンの鱗を売りたい</Source>
      <Dest>ドラゴンの鱗を売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>頭蓋骨5個を持ってきた</Source>
      <Dest>頭蓋骨5個を持ってきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ホーカーの牙10本を持ってきた</Source>
      <Dest>ホーカーの牙10本を持ってきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ミシン</Source>
      <Dest>ミシン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>You had enough to drink. Leave, now...</Source>
      <Dest>あなたは飲みすぎだ。今すぐここから出て行け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ベルト付きチュニック</Source>
      <Dest>ベルト付きチュニック</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>サーベルキャットの牙10本を持ってきた</Source>
      <Dest>サーベルキャットの牙10本を持ってきた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>付呪された鎧</Source>
      <Dest>付呪された鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>宿屋の主人に仕事の報告をする</Source>
      <Dest>宿屋の主人に仕事の報告をする</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>税の徴収</Source>
      <Dest>税の徴収</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>頼まれた休息の薬(小)を用意した</Source>
      <Dest>頼まれた休息の薬(小)を用意した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>グレイブ調合薬店</Source>
      <Dest>グレイブ調合薬店</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I am here to collect donations for the poor. Can you help?</Source>
      <Dest>物乞いのためにゴールドを集めている。助けが必要か？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>求人広告が欲しい</Source>
      <Dest>求人広告が欲しい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ホワイトランへ囚人を護送する</Source>
      <Dest>ホワイトランへ囚人を護送する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The task has been done.</Source>
      <Dest>その仕事はすでにやった</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>何か手伝えることはあるか？</Source>
      <Dest>何か手伝えることはあるか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>良質なブーツ</Source>
      <Dest>良質なブーツ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>You have an item that needs to be delivered?</Source>
      <Dest>そのアイテムをどこかへ届けようか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>I collected all the taxes.</Source>
      <Dest>すべての税金を回収した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>遺灰を引き渡した</Source>
      <Dest>遺灰を引き渡した</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>You had enough to drink. Leave...Now.</Source>
      <Dest>あなたは飲みすぎだ。今すぐここから出て行け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>怪我をした宝石職人のために、サファイアを2個作る</Source>
      <Dest>怪我をした宝石職人のために、サファイアを2個作る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Package</Source>
      <Dest>荷物</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ヒストカープを売りたい</Source>
      <Dest>ヒストカープを売りたい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>収税人の所に戻る</Source>
      <Dest>収税人の所に戻る</Dest>
    </String>
    <String List="1">
      <Source>Kill the dealer and look around for skooma bottles</Source>
      <Dest>密売人を殺してスクゥーマのボトルを探す</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Thank you for using Jobs of Skyrim, please setup your reward and item values in the MCM menu before using the mod.</Source>
      <Dest>〝Jobs of Skyrim”を使用していただきありがとうございます, Modを開始する前に報酬とアイテムの価格をMCMから設定してください。</Dest>
    </String>
    <String List="2">
      <Source>I understand.</Source>
      <Dest>分かった</Dest>
    </String>
    <String List="2">
      <Source>Come on. Let's see what you are made off.</Source>
      <Dest>ついて来い。あなたが何をしたか見てみよう。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
